[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[et-mgmt-tools] "Could not communicate with" error



Hi, list,

I'm new to cobbler/koan, so I'm hoping this is a newbie error. I've followed the guides on the wiki, added a system, and now I'm trying to create a Xen guest with koan. When I run:

  koan --virt --server=bread --system=souffle

I get a python stacktrace:

  http://pastebin.ca/521285

and the error:

  Could not communicate with bread:25151

cobblerd is running and I can telnet to its port, by host name. This is happening on loopback, so iptables shouldn't be in the way (and I tried stopping it as a test).

`cobbler list` looks like:

distribution   : FC-6-xen-i386
  profile      :   FC-6-xen-i386
    system     :     souffle
distribution   : FC-6-i386
  profile      :   FC-6-i386
repo           : fc6i386updates
repo           : fc6i386extras

The machine is:

Linux bread 2.6.18-1.2869.fc6xen #1 SMP Wed Dec 20 15:28:06 EST 2006 i686 i686 i386 GNU/Linux

(2.6.20 can be brought up with a trip on-site if it'd help) and the software versions are:

  koan-0.3.1-2.fc6
  cobbler-0.4.8-1.fc6

Odds are I'm missing a step/concept. Ideas/suggestions/pointers-to- TFM welcome.

Thanks,
-Bill

-----
Bill McGonigle, Owner           Work: 603.667.4000
BFC Computing, LLC              Home: 603.448.1668
bill bfccomputing com           Cell: 603.252.2606
http://www.bfccomputing.com/    Page: 603.442.1833
Blog: http://blog.bfccomputing.com/
VCard: http://bfccomputing.com/vcard/bill.vcf


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]